
.main-wrapper{
    display: grid;
    grid-template-areas: 
        "top-nav top-nav top-nav"
        "sidebar-Left main main";
    grid-template-columns: minmax(0, 1fr) minmax(0, 2.5fr) minmax(0,15rem);
    grid-template-rows: minmax(0,3em) minmax(0,1fr);
    

    gap: 2rem;
    row-gap: 4px;
}

.left-div{
    grid-area: sidebar-Left;
}

.left-div{
    align-self: start;
    
    padding-top: 1px   
}

.left-div ul{
    list-style: none;

/*
 * Left side navigation intended to jump to different points in the page
 */ 
}
.sidebar-Right-container{
    grid-area: sidebar-Right;
    position: sticky;
}
.sidebar-Right{
    align-self: start;
    padding-top: 1px   
}


/*
 * The main content in the center
 */
.main-container{
    grid-area: main;
}

.main{
    align-self: start;
    padding-top: 1px   
}






